/* úprava zobrazení detailu Voucheru pro novou šablonu (vycentrovaná) */
#voucher_item div.actions {
 	text-align: center;
}

#voucher_item div.buttons_wrapper button {
	float: left;
}

#voucher_item div.buttons_wrapper input {
	float: right;
	width: 60px;
	font-size: 1.3rem;
	border: 1px solid rgb(74 0 224);
	text-align: center;
}

#voucher_item div.price_wrapper span.price {
	font-size: 2rem;
}

#voucher_item div.price_wrapper {
	padding-top: 25px;
	padding-bottom: 25px;
}

#stores_list h2.info_heading {
	font-size: 1rem;
}

#stores_list {
	text-align: center;
}

#stores_list span.badge {
	background-color: #4a00e0!important;
	color: white;
}


/* úprava zobrazení potvrzení objednávky Voucheru */
#confirm div.content {
	margin: 100px 0;
}

#confirm div.content img {
	margin: 0 auto;
	width: 20%;
}

#confirm div.content h1 {
	text-align: center;
	font-size: 2rem;
}


/* úprava zobrazení stránky pokladny */
body.com_w7vouchers.checkout div.w7vouchers {
	margin: 50px 0;
}

#signed_in_as .bold {
	font-weight: bold;
}

#signed_in_as a {
	background-color: #f2f2f2;
}

#order-form input, #order-form input:active, #order-form textarea,
#login-form input, #login-form input:active {
	border: 1px solid #ccc!important;
	font-size: 1rem;
	padding-left: 10px;
}

#order-form label, body.com_w7vouchers.checkout #products-block span.product_title,
#login-form label {
	font-weight: bold;
}

#login-form label {
	font-size: 1rem;
	color: #1b1b1d!important;
}

#login-form .control-group .control-label {
	opacity: 1!important;
}

body.com_w7vouchers.checkout #products-block div.mb-1 {
	margin-bottom: 0.05rem!important;
}

#login_form_wrapper {
	border: 1px solid #4a00e0;
	padding: 25px;
	border-radius: 5px;
	margin-bottom: 25px;
}

#login_form_wrapper h2 {
	font-size: 2rem;
	text-align: left;
}

